tbb::interface6::internal::tbb_trivially_copyable< char > Struct Template Reference

`#include <pipeline.h>`

Collaboration diagram for tbb::interface6::internal::tbb_trivially_copyable< char >:

## Public Types

enum | { value = true }

## Detailed Description

### template<>
struct tbb::interface6::internal::tbb_trivially_copyable< char >

Definition at line 328 of file pipeline.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 328 of file pipeline.h.

{ enum { value = true }; };

The documentation for this struct was generated from the following file:

- pipeline.h

tbb::interface6::internal::tbb_trivially_copyable< char >::value
Definition: pipeline.h:328

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.